@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFFFFF;
}
.twoColFixRtHdr #container { 
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #009966;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-size: xx-small;
} 
.twoColFixRtHdr #header {
	background: #DDDDDD;
	padding: 0 0px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-image: url(images/topimage2.png);
	height: 130px;
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

.twoColFixRtHdr #navdiv {
	background-color: #707070;
	text-align: left;
	font-size: 12px;
	padding-top: 26px;
	padding-bottom: 4px;
	margin: 0px;
	background-image: url(images/menubar.png);
	height: 27px;
	padding-left: 10px;
	vertical-align:middle;
	background-repeat: no-repeat;
}
.twoColFixRtHdr #navdiv a{
	text-decoration: none;
	color:#FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
}
.twoColFixRtHdr #navdiv a:hover{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
}

.twoColFixRtHdr #titlebox {
	margin: 5px 0 0 50px;
	width: 450px;
	height: 45px;
	background-image: url(/images/PageIDbar.png);
	font-size:18px;
	font-style: bold;
	color: #FFFF66;
	text-align: left;
	padding: 17px 0 0 35px;
	background-repeat: no-repeat;
	vertical-align:middle;
}

.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 225px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px;
	height: 185px;
	margin-right: 10px;
	margin-top: 30px;
	background-image: url(images/sudivbox.png);
	background-repeat: no-repeat;
	margin-left: 5px;
	font-size: small;
	overflow: hidden;
}
.twoColFixRtHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px;
}
.twoColFixRtHdr #mainContent {
	margin: 10px 0 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border-right-style: ridge;
	border-right-width: thin;
	text-size: 12px;
	font-size: small;
	border-right-color: #45A2E3;
} 
.twoColFixRtHdr #mainContent p{
} 
.twoColFixRtHdr #mainContent a {
	text-decoration:none;
	color:#FFCC00;
} 
.twoColFixRtHdr #footer {
	padding: 0 10px 0 20px;
} 
.twoColFixRtHdr #footer p {
	text-align:center;
	font-size:10px;
	color:#CCCCCC
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
